#Desktop files provided for backwards compatibility

data_DATA = battery.desktop bwarning.desktop cwarning.desktop	\
	power.desktop kcmkonq.desktop kcmkxmlrpcd.desktop	\
	konqhtml.desktop socks.desktop virtualdesktops.desktop
datadir = $(kde_appsdir)/.hidden
